it-swarm-ja.com

Debian 9にuTorrentをインストールする方法は?

私はすでにuTorrentをインストールしようとしています ウェブサイト 、しかし「utserve」は機能しません、ただこのメッセージを表示してください... エラー

インストールが間違っていたため、またはDebian 9(ストレッチ)へのuTorrentがないために、これが発生するかどうかはわかりません。

Obs:uTorrentをインストールしたときはDebian 7とUbuntuだけが必要だったので、uTorrentをDebian 764ビットにインストールしました

テキストに誤りがあった場合は、英語が堪能ではなく、最初の投稿ですのでごめんなさい

1
Victor Reis

LinuxではuTorrentサーバーのみがサポートされていますが、技術的にはクライアントはWineを通じてサポートされています。サーバーが公式にサポートしているDebianの最新バージョンは、Debian 7に加えて、脆弱なバージョンのSSLを使用しようとしているものです。バックポートアプリケーションを少なくともlibssl1.0.2にアップグレードする必要はありません。

したがって、選択肢は限られており、全体的な答えはノーです。 uTorrentが更新されるのを待つ必要があります。ただし、代わりにTransmissionBittorrentをチェックアウトすることもできます。

Libssl1.0.0を自分でバックポートする場合は、それを機能させることができるはずですが、それは悪い考えです。

1
jdwolf